import { openBlock as t, createElementBlock as o, createElementVNode as r } from "vue";
const n = {
  width: "12",
  height: "12",
  viewBox: "0 0 12 12",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(s, e) {
  return t(), o("svg", n, [...e[0] || (e[0] = [
    r("path", {
      d: "M9.11111 2L2 9.11111M10 6.44444L6.44444 10",
      stroke: "currentColor"
    }, null, -1)
  ])]);
}
const c = { render: l };
export {
  c as default,
  l as render
};
